835 ERA Report
Retrieve an 835 Electronic Remittance Advice (ERA) in JSON format
/change/medicalnetwork/reports/v2/{transactionId}/835The 835 Electronic Remittance Advice (ERA) contains details about payments for specific services and explanations for any adjustments or denials. This endpoint retrieves processed 835 ERA transactions from Stedi.
- Call this endpoint with the
transactionIdof the 835 ERA you want to retrieve. You can retrieve the transaction ID through event destinations or through Stedi's API. Learn more - The endpoint returns the 835 ERA in JSON format.
Note that the payer won't send 835 ERAs for rejected claims. If a claim is rejected in a 277CA claim acknowledgment, there's no adjudication or payment information to report.
Claim status
You can't reliably determine a claim's status based on the amount paid in an 835 ERA. There are many instances in which a claim is accepted and the total amount paid is $0. For example, in Value-Based Care (VBC) scenarios, line item rates are usually $0, and providers are paid a flat rate per month or for a complete bundle of services.
Use the Real-Time Claim Status API to check the claim's status instead.
A Stedi API Key for authentication. Supports both test and production API keys.
Path Parameters
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Length: 36A unique identifier for the processed 835 transaction within Stedi. This ID is included in the transaction processed event, which you can receive automatically through Stedi webhooks. You can also retrieve it through the Poll Transactions endpoint.
curl --request GET \ --url "https://healthcare.us.stedi.com/2024-04-01/change/medicalnetwork/reports/v2/{transactionId}/835" \ --header "Authorization: <api_key>"{
"meta": {
"applicationMode": "production",
"senderId": "BSW",
"transactionId": "7647d644-9348-4596-a3b4-6830b8b48cc8"
},
"transactions": [
{
"controlNumber": "112233",
"detailInfo": [
{
"assignedNumber": "1",
"paymentInfo": [
{
"claimPaymentInfo": {
"claimFilingIndicatorCode": "12",
"claimFrequencyCode": "1",
"claimPaymentAmount": "500",
"claimStatusCode": "1",
"facilityTypeCode": "11",
"patientControlNumber": "1112223333",
"patientResponsibilityAmount": "300",
"payerClaimControlNumber": "94060555410000",
"totalClaimChargeAmount": "800"
},
"claimSupplementalInformation": {
"coverageAmount": "800"
},
"patientName": {
"firstName": "JOHN",
"lastName": "DOE",
"memberId": "1234567891"
},
"serviceLines": [
{
"lineItemControlNumber": "111222333",
"serviceAdjustments": [
{
"adjustmentAmount1": "300",
"adjustmentReason1": "Deductible Amount",
"adjustmentReasonCode1": "1",
"claimAdjustmentGroupCode": "PR",
"claimAdjustmentGroupCodeValue": "Patient Responsibility"
}
],
"serviceDate": "20190301",
"servicePaymentInformation": {
"adjudicatedProcedureCode": "99211",
"lineItemChargeAmount": "800",
"lineItemProviderPaymentAmount": "500",
"productOrServiceIDQualifier": "HC",
"productOrServiceIDQualifierValue": "Health Care Financing Administration Common Procedural Coding System (HCPCS) Codes"
},
"serviceSupplementalAmounts": {
"allowedActual": "800"
}
}
]
},
{
"claimPaymentInfo": {
"claimFilingIndicatorCode": "12",
"claimFrequencyCode": "1",
"claimPaymentAmount": "600",
"claimStatusCode": "1",
"facilityTypeCode": "11",
"patientControlNumber": "22255566677",
"patientResponsibilityAmount": "600",
"payerClaimControlNumber": "9407779923000",
"totalClaimChargeAmount": "1200"
},
"claimSupplementalInformation": {
"coverageAmount": "1200"
},
"patientName": {
"firstName": "JANE",
"lastName": "DOE",
"memberId": "1234567891"
},
"serviceLines": [
{
"serviceAdjustments": [
{
"adjustmentAmount1": "600",
"adjustmentReason1": "Deductible Amount",
"adjustmentReasonCode1": "1",
"claimAdjustmentGroupCode": "PR",
"claimAdjustmentGroupCodeValue": "Patient Responsibility"
}
],
"serviceDate": "20190310",
"servicePaymentInformation": {
"adjudicatedProcedureCode": "93555",
"lineItemChargeAmount": "1200",
"lineItemProviderPaymentAmount": "600",
"productOrServiceIDQualifier": "HC",
"productOrServiceIDQualifierValue": "Health Care Financing Administration Common Procedural Coding System (HCPCS) Codes"
},
"serviceSupplementalAmounts": {
"allowedActual": "1200"
}
}
]
}
]
}
],
"financialInformation": {
"checkIssueOrEFTEffectiveDate": "20190316",
"creditOrDebitFlagCode": "C",
"payerIdentifier": "000000000",
"paymentFormatCode": "CCP",
"paymentMethodCode": "ACH",
"receiverAccountDetails": {
"receiverAccountNumber": "144444",
"receiverAccountNumberQualifier": "DA",
"receiverDfiIdNumberQualifier": "01",
"receiverDfiIdentificationNumber": "111333555"
},
"senderAccountDetails": {
"senderAccountNumber": "11111111",
"senderAccountNumberQualifier": "DA",
"senderDFIIdentifier": "888999777",
"senderDfiIdNumberQualifier": "01"
},
"totalActualProviderPaymentAmount": "1100",
"transactionHandlingCode": "I"
},
"payee": {
"federalTaxPayersIdentificationNumber": "777667755",
"name": "ACME MEDICAL CENTER",
"npi": "1999999984"
},
"payer": {
"address": {
"address1": "10 SOUTH AVENUET",
"city": "NEW YORK",
"postalCode": "55111",
"state": "SD"
},
"name": "RUSHMORE LIFE",
"technicalContactInformation": [
{
"contactMethods": [
{
"phone": "8005550000"
}
],
"contactName": "JOHN DOE"
}
]
},
"paymentAndRemitReassociationDetails": {
"checkOrEFTTraceNumber": "71700666555",
"originatingCompanyIdentifier": "1935665544",
"traceTypeCode": "1"
},
"productionDate": "20190314"
}
]
}